Pegasus Mail Buffer Overflow Vulnerability

Bugtraq ID: 1750
Class: Boundary Condition Error
CVE: CVE-2000-0931
Remote: Yes
Local: Yes
Published: Sep 26 2000 12:00AM
Updated: Jul 11 2009 03:56AM
Credit: This vulnerability was reported to bugtraq by ch0mik <ch0mik@kki.net.pl> on Wed, 4 Oct 2000
Vulnerable: David Harris Pegasus Mail 3.11
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus